Page MenuHomePhabricator

UrlShortener extension: Add aliases for Bosnian and Croatian languages
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: Dvorapa, Aklapper. · View Herald TranscriptAug 23 2018, 10:37 PM

Change 455024 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/UrlShortener@master] Add aliases for Bosnian and Croatian, fix 'retreiv' typo in UrlShortenerUtilis.php

https://gerrit.wikimedia.org/r/455024

Change 455024 merged by jenkins-bot:
[mediawiki/extensions/UrlShortener@master] Add aliases for Bosnian and Croatian, fix 'retreiv' typo in UrlShortenerUtilis.php

https://gerrit.wikimedia.org/r/455024

Dvorapa removed a subscriber: Dvorapa.Aug 24 2018, 7:42 PM
Zoranzoki21 closed this task as Resolved.Aug 25 2018, 3:38 AM

Merged, closing as resolved.